{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2571,
        "height": 3637,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "154",
            "block_bbox": [
              1250,
              112,
              1332,
              157
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1250.0,
                112.0
              ],
              [
                1332.0,
                112.0
              ],
              [
                1332.0,
                157.0
              ],
              [
                1250.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "うちゅうーうっき",
            "block_bbox": [
              1986,
              120,
              2341,
              176
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1986.0,
                120.0
              ],
              [
                2341.0,
                120.0
              ],
              [
                2341.0,
                176.0
              ],
              [
                1986.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "圈外と、太陽系内の空間。宇宙空間。「一ステーション」③【哲】秩序ある統一体としての世界。コスモス。④【天】すべての天体と、それを含む全空間。「一の果て」⑤【理】すべての物質およびエネルギーが存在する全空間。現在観測できる最も遠い天体（準星）までの距離は百億光年ほどで、遠い天体ほど大きい速度で後退している。∇④⑤ universe 開発事業団【宇】平和目的に限り、人工衛星と打ち上げ用ロケットの開発、人工衛星の打ち上げ・追跡を総合的に行うことを目的にした特殊法人。一九六九（昭和四十四）年に設立。二〇〇三（平成十五）年、宇宙航空研究開発機構に統合。NASDAQ。∇National Space Development Agency of Japan 科学かかか団【宇】宇宙や天体を扱う自然科学。地球科学。∇space science 基地ち国【宇】地球の大気圏外に造られる大型の人工衛星。宇宙ロケットの補給・修理、乗組員の休養などの施設をもつ宇宙ステーション。∇space station 航空研究開発機構こうかいはつきこう【宇】宇宙についての研究・開発をする機関。二〇〇三（平成十五）年、宇宙科学研究所・航空宇宙技術研究所・宇宙開発事業団が統合して発足。JAXA ∇Japan Aerospace Exploration Agency 一条約じょう「月その他の天体を含む宇宙空間の探査及び利用における国家活動を律する原則に関する条約」の通称。月の領有や宇宙空間の軍事利用などを禁止し、一九六七年に発効。一人んぼコ地球以外の天体に生存するとされる、人間に似た高等生物。「塵んぼコ天宇宙空間に漂う微粒物質、または、天体の微小破片。∇cosmic dust 船せ国【宇】人間が乗って宇宙空間を航行するための飛行体。大型の人工衛星・宇宙ロケットなど。衛星船。∇spaceship 線【理】宇宙から地球に降り注ぐ粒子の流れ。太陽や爆発した超新星などから来る陽子などの原子核が、大気の原子核に衝突して中間子などの素粒子になり、それがまた核と衝突して電子などの素粒子になって地上に届く。∇cosmic rays 速度くる団【宇】地上から投げた物体が落ちて、ずに円軌道を描いて地球の周りを回るようになる速度を第一宇宙速度（円軌道速度）といい、およそ毎秒八ぱ。地球に戻らないようにするための速度を第二",
            "block_bbox": [
              232,
              259,
              2350,
              1281
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                232.0,
                259.0
              ],
              [
                2350.0,
                259.0
              ],
              [
                2350.0,
                1281.0
              ],
              [
                232.0,
                1281.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "宇宙速度（脱出速度）といい、およそ毎秒一一キロメ。マastronautical velocity | 中継ちゅうけいチュ【情】衛星中継。｜通信じゅうヨ【宇】人工衛星・宇宙ロケット・宇宙船どうし、および、それらと地上との通信。また、通信衛星を利用した国際間の通信や宇宙中継放送など。マspace communication | 物理学ぶつりがくヨ【理】天体物理学。△cosmophysics | 兵器へい地球の大気圏外で使用する兵器の総称。軍事衛星など。 | 遊泳ゆう回【宇】宇宙船の飛行士が船外に出て、無重量状態の宇宙空間を動き回ること。宇宙散歩。｜論ゆうチュ【天】宇宙の形成や進化を対象とする学問。コスモロジー。△cosmology",
            "block_bbox": [
              1688,
              1371,
              2344,
              2386
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                1688.0,
                1371.0
              ],
              [
                2344.0,
                1371.0
              ],
              [
                2344.0,
                2386.0
              ],
              [
                1688.0,
                2386.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うちゆう図【雨中】雨が降っている中。「の試合」うちようてんチョョ図【有頂天】①「名」喜びや得意の絶頂。「になる」②【仏】色界・欲界など、形ある世界の最高位にある天。△九天の最上の天。",
            "block_bbox": [
              1464,
              1335,
              1680,
              2382
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1464.0,
                1335.0
              ],
              [
                1680.0,
                1335.0
              ],
              [
                1680.0,
                2382.0
              ],
              [
                1464.0,
                2382.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うちよ-せる図冊【打（ち）寄せる】曰自下一（波や多くの人などが）押し寄せる。「ー群衆」曰他下一波が物を海岸に運ぶ。「波が流木を」文うちよ-す下二うちわ囲【内輪】①家族やごく親しい仲間の間。内々。",
            "block_bbox": [
              1243,
              1337,
              1462,
              2386
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1243.0,
                1337.0
              ],
              [
                1462.0,
                1337.0
              ],
              [
                1462.0,
                2386.0
              ],
              [
                1243.0,
                2386.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「ーの会」②外からはわからない内部の事情。「ーの問題」③「名」少なめなこと。「ーに申告する」ー話ぱなぐごく親しい仲間うちだけである話。内幕話。ー×揉もめ平家族や仲間・味方などの中での争い事。",
            "block_bbox": [
              1015,
              1364,
              1240,
              2391
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1015.0,
                1364.0
              ],
              [
                1240.0,
                1364.0
              ],
              [
                1240.0,
                2391.0
              ],
              [
                1015.0,
                2391.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うちわヨは【団扇】風を起こす道具。竹などを柄の先から放射状に広げて紙や布などを張ったもの。夏 | 太鼓だい図一枚の皮を丸い枠に張って柄をつけた、うちわのような形の太鼓。",
            "block_bbox": [
              795,
              1327,
              1014,
              2401
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                795.0,
                1327.0
              ],
              [
                1014.0,
                1327.0
              ],
              [
                1014.0,
                2401.0
              ],
              [
                795.0,
                2401.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うちわけ囲【内訳】総額・総量を構成する小区分。うちわた囲【打ち綿】打ち直した綿。",
            "block_bbox": [
              678,
              1316,
              786,
              2338
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                678.0,
                1316.0
              ],
              [
                786.0,
                1316.0
              ],
              [
                786.0,
                2338.0
              ],
              [
                678.0,
                2338.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うちわたし回内渡し内金うちを渡すこと。",
            "block_bbox": [
              619,
              1320,
              673,
              2241
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                619.0,
                1320.0
              ],
              [
                673.0,
                1320.0
              ],
              [
                673.0,
                2241.0
              ],
              [
                619.0,
                2241.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつ【枡影】2156135ウツ漢一《造語》①草木が茂っている。「鬱然・鬱蒼そう・鬱勃ぽつ」②心が晴れない。ふさがる。「鬱屈・鬱血・鬱積・鬱憤・暗鬱・陰鬱・気鬱・沈鬱・憂鬱・抑鬱」∇「鬱っ」は俗字。ヨワ《文章》心が晴れ晴れとしないこと。蹂",
            "block_bbox": [
              339,
              1324,
              612,
              2410
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                339.0,
                1324.0
              ],
              [
                612.0,
                1324.0
              ],
              [
                612.0,
                2410.0
              ],
              [
                339.0,
                2410.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつ【打つ】回他五①瞬間的に強く当てる。またぶつける。「馬をむちで」「机で腰を」②雨や風が",
            "block_bbox": [
              233,
              1310,
              337,
              2411
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                233.0,
                1310.0
              ],
              [
                337.0,
                1310.0
              ],
              [
                337.0,
                2411.0
              ],
              [
                233.0,
                2411.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "強く当たる。「雨がガラス窓を」「冷たい風がほおを」「波が岸を」③力を加えて、差し込む。また、打ち込む。「くぎを」「串いを」「注射を」④田畑を掘り返す。たがやす。「田を」⑤バットにボールを当てて飛ばす。「ホームランを」⑥たたいて、音を出す。「鐘を」⑦時計が鳴って時刻を知らせる。「柱時計が十二時を」⑧金物をたたいて、刀剣などを作る。「刀を」⑨木や竹などを切り彫って細工する。「面を」⑩うどん・そばなどを作る。「そばを」⑪感動や刺激を与える。「心を」「濱技」「臭気が鼻を」⑫キーをたたく。「タイプライターを」「電報を」⑬印を付ける。「振り仮名を」「句点を」⑭遠くへやる。放つ。「つぶてを」⑮投げて広げる。「網を」⑯まぎちらす。「庭に水を」⑰ある行為、あるいは動作に出る。「デモを」「寝返りを」⑱ある遊戯をする。「碁を」⑲興行をする。「芝居を」⑳ある運動をくり返す。「脈を」ゥ自動詞的にも用いる。㉑契約する。「手付けを」㉒罪人などを動けない状態にするために縄で縛る。㉓強く指摘する。攻める。「相手の非を」「不意を打たれる」㉔勢いよく行動をする。「雪崩を打って攻め寄せる」㉕討つ・ぱつ】武器を使って、相手を攻める。攻撃する。撃ち殺す。「敵を」「親のかたきを」㉖㉗【撃つ】発射する。目標に当てる。「鉄砲でキジを「」㉗㉘（他四）《古語）①装置を作り付ける。「梁ゆ人のなかりせぱ」（万葉）「さじきちて」（字津保）㉘ぬでたたいて、つやを出す。「衣うたせにやりて」（枕）㉙閉じる。「表御門、裏御門両方うちたる館」（浄・忠臣蔵）㉚首を切る。「わが首うてと宣のひければ」（平家）㉛・って一丸がんとなる全体がまとまって力を合わせる。",
            "block_bbox": [
              756,
              2473,
              2344,
              3485
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                756.0,
                2473.0
              ],
              [
                2344.0,
                2473.0
              ],
              [
                2344.0,
                3485.0
              ],
              [
                756.0,
                3485.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつうつヨ副（ト）ぼんやりと。うつらうら。",
            "block_bbox": [
              734,
              2455,
              791,
              3290
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                734.0,
                2455.0
              ],
              [
                791.0,
                2455.0
              ],
              [
                791.0,
                3290.0
              ],
              [
                734.0,
                3290.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつうつヨ【鬱鬱】「タル」《文章》①気がめいって晴れない。「ーとして楽しまない」②草や木の深く生い茂るさま。「ーたる森林が広がる」",
            "block_bbox": [
              566,
              2460,
              732,
              3501
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                566.0,
                2460.0
              ],
              [
                732.0,
                2460.0
              ],
              [
                732.0,
                3501.0
              ],
              [
                566.0,
                3501.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつおほ【空】《古語》内部がからであること。また、そのところ。うつろ。うつぼ。「木の」",
            "block_bbox": [
              452,
              2461,
              565,
              3497
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                452.0,
                2461.0
              ],
              [
                565.0,
                2461.0
              ],
              [
                565.0,
                3497.0
              ],
              [
                452.0,
                3497.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うっかり団「副（ト・自ヌル）不注意であるさまぽんやりして気がつかないさま。「ー間違える」「して手をつく」",
            "block_bbox": [
              340,
              2454,
              449,
              3496
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                340.0,
                2454.0
              ],
              [
                449.0,
                2454.0
              ],
              [
                449.0,
                3496.0
              ],
              [
                340.0,
                3496.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "うつき囲【鬱気】《文章》気持ちがふさいで晴れないこと。気鬱。",
            "block_bbox": [
              239,
              2473,
              344,
              3486
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                239.0,
                2473.0
              ],
              [
                344.0,
                2473.0
              ],
              [
                344.0,
                3486.0
              ],
              [
                239.0,
                3486.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.689863920211792,
              "coordinate": [
                1250,
                112,
                1332,
                157
              ],
              "order": 1,
              "polygon_points": [
                [
                  1250.0,
                  112.0
                ],
                [
                  1332.0,
                  112.0
                ],
                [
                  1332.0,
                  157.0
                ],
                [
                  1250.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.831836998462677,
              "coordinate": [
                1986,
                120,
                2341,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1986.0,
                  120.0
                ],
                [
                  2341.0,
                  120.0
                ],
                [
                  2341.0,
                  176.0
                ],
                [
                  1986.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9706963300704956,
              "coordinate": [
                232,
                259,
                2350,
                1281
              ],
              "order": 2,
              "polygon_points": [
                [
                  232.0,
                  259.0
                ],
                [
                  2350.0,
                  259.0
                ],
                [
                  2350.0,
                  1281.0
                ],
                [
                  232.0,
                  1281.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9323667287826538,
              "coordinate": [
                1688,
                1371,
                2344,
                2386
              ],
              "order": 3,
              "polygon_points": [
                [
                  1688.0,
                  1371.0
                ],
                [
                  2344.0,
                  1371.0
                ],
                [
                  2344.0,
                  2386.0
                ],
                [
                  1688.0,
                  2386.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8210554718971252,
              "coordinate": [
                1464,
                1335,
                1680,
                2382
              ],
              "order": 4,
              "polygon_points": [
                [
                  1464.0,
                  1335.0
                ],
                [
                  1680.0,
                  1335.0
                ],
                [
                  1680.0,
                  2382.0
                ],
                [
                  1464.0,
                  2382.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.441369891166687,
              "coordinate": [
                1243,
                1337,
                1462,
                2386
              ],
              "order": 5,
              "polygon_points": [
                [
                  1243.0,
                  1337.0
                ],
                [
                  1462.0,
                  1337.0
                ],
                [
                  1462.0,
                  2386.0
                ],
                [
                  1243.0,
                  2386.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.40752267837524414,
              "coordinate": [
                1015,
                1364,
                1240,
                2391
              ],
              "order": 6,
              "polygon_points": [
                [
                  1015.0,
                  1364.0
                ],
                [
                  1240.0,
                  1364.0
                ],
                [
                  1240.0,
                  2391.0
                ],
                [
                  1015.0,
                  2391.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8394988179206848,
              "coordinate": [
                795,
                1327,
                1014,
                2401
              ],
              "order": 7,
              "polygon_points": [
                [
                  795.0,
                  1327.0
                ],
                [
                  1014.0,
                  1327.0
                ],
                [
                  1014.0,
                  2401.0
                ],
                [
                  795.0,
                  2401.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7550702095031738,
              "coordinate": [
                678,
                1316,
                786,
                2338
              ],
              "order": 8,
              "polygon_points": [
                [
                  678.0,
                  1316.0
                ],
                [
                  786.0,
                  1316.0
                ],
                [
                  786.0,
                  2338.0
                ],
                [
                  678.0,
                  2338.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.563103973865509,
              "coordinate": [
                619,
                1320,
                673,
                2241
              ],
              "order": 9,
              "polygon_points": [
                [
                  619.0,
                  1320.0
                ],
                [
                  673.0,
                  1320.0
                ],
                [
                  673.0,
                  2241.0
                ],
                [
                  619.0,
                  2241.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6801979541778564,
              "coordinate": [
                339,
                1324,
                612,
                2410
              ],
              "order": 10,
              "polygon_points": [
                [
                  339.0,
                  1324.0
                ],
                [
                  612.0,
                  1324.0
                ],
                [
                  612.0,
                  2410.0
                ],
                [
                  339.0,
                  2410.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.42395728826522827,
              "coordinate": [
                341,
                1351,
                393,
                2231
              ],
              "order": 11,
              "polygon_points": [
                [
                  341.0,
                  1369.0
                ],
                [
                  341.0,
                  2213.0
                ],
                [
                  392.0,
                  2213.0
                ],
                [
                  392.0,
                  1369.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8343836069107056,
              "coordinate": [
                233,
                1310,
                337,
                2411
              ],
              "order": 12,
              "polygon_points": [
                [
                  233.0,
                  1310.0
                ],
                [
                  337.0,
                  1310.0
                ],
                [
                  337.0,
                  2411.0
                ],
                [
                  233.0,
                  2411.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9546593427658081,
              "coordinate": [
                756,
                2473,
                2344,
                3485
              ],
              "order": 13,
              "polygon_points": [
                [
                  756.0,
                  2473.0
                ],
                [
                  2344.0,
                  2473.0
                ],
                [
                  2344.0,
                  3485.0
                ],
                [
                  756.0,
                  3485.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5763485431671143,
              "coordinate": [
                734,
                2455,
                791,
                3290
              ],
              "order": 14,
              "polygon_points": [
                [
                  734.0,
                  2455.0
                ],
                [
                  791.0,
                  2455.0
                ],
                [
                  791.0,
                  3290.0
                ],
                [
                  734.0,
                  3290.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7763860821723938,
              "coordinate": [
                566,
                2460,
                732,
                3501
              ],
              "order": 15,
              "polygon_points": [
                [
                  566.0,
                  2460.0
                ],
                [
                  732.0,
                  2460.0
                ],
                [
                  732.0,
                  3501.0
                ],
                [
                  566.0,
                  3501.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7432986497879028,
              "coordinate": [
                452,
                2461,
                565,
                3497
              ],
              "order": 16,
              "polygon_points": [
                [
                  452.0,
                  2461.0
                ],
                [
                  565.0,
                  2461.0
                ],
                [
                  565.0,
                  3497.0
                ],
                [
                  452.0,
                  3497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6067205667495728,
              "coordinate": [
                340,
                2454,
                449,
                3496
              ],
              "order": 17,
              "polygon_points": [
                [
                  340.0,
                  2454.0
                ],
                [
                  449.0,
                  2454.0
                ],
                [
                  449.0,
                  3496.0
                ],
                [
                  340.0,
                  3496.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.301081120967865,
              "coordinate": [
                237,
                2490,
                287,
                2617
              ],
              "order": 18,
              "polygon_points": [
                [
                  237.0,
                  2490.0
                ],
                [
                  287.0,
                  2490.0
                ],
                [
                  287.0,
                  2617.0
                ],
                [
                  237.0,
                  2617.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6074817180633545,
              "coordinate": [
                239,
                2473,
                344,
                3486
              ],
              "order": 19,
              "polygon_points": [
                [
                  239.0,
                  2473.0
                ],
                [
                  344.0,
                  2473.0
                ],
                [
                  344.0,
                  3486.0
                ],
                [
                  239.0,
                  3486.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "圈外と、太陽系内の空間。宇宙空間。「一ステーション」③【哲】秩序ある統一体としての世界。コスモス。④【天】すべての天体と、それを含む全空間。「一の果て」⑤【理】すべての物質およびエネルギーが存在する全空間。現在観測できる最も遠い天体（準星）までの距離は百億光年ほどで、遠い天体ほど大きい速度で後退している。∇④⑤ universe 開発事業団【宇】平和目的に限り、人工衛星と打ち上げ用ロケットの開発、人工衛星の打ち上げ・追跡を総合的に行うことを目的にした特殊法人。一九六九（昭和四十四）年に設立。二〇〇三（平成十五）年、宇宙航空研究開発機構に統合。NASDAQ。∇National Space Development Agency of Japan 科学かかか団【宇】宇宙や天体を扱う自然科学。地球科学。∇space science 基地ち国【宇】地球の大気圏外に造られる大型の人工衛星。宇宙ロケットの補給・修理、乗組員の休養などの施設をもつ宇宙ステーション。∇space station 航空研究開発機構こうかいはつきこう【宇】宇宙についての研究・開発をする機関。二〇〇三（平成十五）年、宇宙科学研究所・航空宇宙技術研究所・宇宙開発事業団が統合して発足。JAXA ∇Japan Aerospace Exploration Agency 一条約じょう「月その他の天体を含む宇宙空間の探査及び利用における国家活動を律する原則に関する条約」の通称。月の領有や宇宙空間の軍事利用などを禁止し、一九六七年に発効。一人んぼコ地球以外の天体に生存するとされる、人間に似た高等生物。「塵んぼコ天宇宙空間に漂う微粒物質、または、天体の微小破片。∇cosmic dust 船せ国【宇】人間が乗って宇宙空間を航行するための飛行体。大型の人工衛星・宇宙ロケットなど。衛星船。∇spaceship 線【理】宇宙から地球に降り注ぐ粒子の流れ。太陽や爆発した超新星などから来る陽子などの原子核が、大気の原子核に衝突して中間子などの素粒子になり、それがまた核と衝突して電子などの素粒子になって地上に届く。∇cosmic rays 速度くる団【宇】地上から投げた物体が落ちて、ずに円軌道を描いて地球の周りを回るようになる速度を第一宇宙速度（円軌道速度）といい、およそ毎秒八ぱ。地球に戻らないようにするための速度を第二\n\n宇宙速度（脱出速度）といい、およそ毎秒一一キロメ。マastronautical velocity | 中継ちゅうけいチュ【情】衛星中継。｜通信じゅうヨ【宇】人工衛星・宇宙ロケット・宇宙船どうし、および、それらと地上との通信。また、通信衛星を利用した国際間の通信や宇宙中継放送など。マspace communication | 物理学ぶつりがくヨ【理】天体物理学。△cosmophysics | 兵器へい地球の大気圏外で使用する兵器の総称。軍事衛星など。 | 遊泳ゆう回【宇】宇宙船の飛行士が船外に出て、無重量状態の宇宙空間を動き回ること。宇宙散歩。｜論ゆうチュ【天】宇宙の形成や進化を対象とする学問。コスモロジー。△cosmology\n\nうちゆう図【雨中】雨が降っている中。「の試合」うちようてんチョョ図【有頂天】①「名」喜びや得意の絶頂。「になる」②【仏】色界・欲界など、形ある世界の最高位にある天。△九天の最上の天。\n\nうちよ-せる図冊【打（ち）寄せる】曰自下一（波や多くの人などが）押し寄せる。「ー群衆」曰他下一波が物を海岸に運ぶ。「波が流木を」文うちよ-す下二うちわ囲【内輪】①家族やごく親しい仲間の間。内々。\n\n「ーの会」②外からはわからない内部の事情。「ーの問題」③「名」少なめなこと。「ーに申告する」ー話ぱなぐごく親しい仲間うちだけである話。内幕話。ー×揉もめ平家族や仲間・味方などの中での争い事。\n\nうちわヨは【団扇】風を起こす道具。竹などを柄の先から放射状に広げて紙や布などを張ったもの。夏 | 太鼓だい図一枚の皮を丸い枠に張って柄をつけた、うちわのような形の太鼓。\n\nうちわけ囲【内訳】総額・総量を構成する小区分。うちわた囲【打ち綿】打ち直した綿。\n\nうちわたし回内渡し内金うちを渡すこと。\n\nうつ【枡影】2156135ウツ漢一《造語》①草木が茂っている。「鬱然・鬱蒼そう・鬱勃ぽつ」②心が晴れない。ふさがる。「鬱屈・鬱血・鬱積・鬱憤・暗鬱・陰鬱・気鬱・沈鬱・憂鬱・抑鬱」∇「鬱っ」は俗字。ヨワ《文章》心が晴れ晴れとしないこと。蹂\n\nうつ【打つ】回他五①瞬間的に強く当てる。またぶつける。「馬をむちで」「机で腰を」②雨や風が\n\n強く当たる。「雨がガラス窓を」「冷たい風がほおを」「波が岸を」③力を加えて、差し込む。また、打ち込む。「くぎを」「串いを」「注射を」④田畑を掘り返す。たがやす。「田を」⑤バットにボールを当てて飛ばす。「ホームランを」⑥たたいて、音を出す。「鐘を」⑦時計が鳴って時刻を知らせる。「柱時計が十二時を」⑧金物をたたいて、刀剣などを作る。「刀を」⑨木や竹などを切り彫って細工する。「面を」⑩うどん・そばなどを作る。「そばを」⑪感動や刺激を与える。「心を」「濱技」「臭気が鼻を」⑫キーをたたく。「タイプライターを」「電報を」⑬印を付ける。「振り仮名を」「句点を」⑭遠くへやる。放つ。「つぶてを」⑮投げて広げる。「網を」⑯まぎちらす。「庭に水を」⑰ある行為、あるいは動作に出る。「デモを」「寝返りを」⑱ある遊戯をする。「碁を」⑲興行をする。「芝居を」⑳ある運動をくり返す。「脈を」ゥ自動詞的にも用いる。㉑契約する。「手付けを」㉒罪人などを動けない状態にするために縄で縛る。㉓強く指摘する。攻める。「相手の非を」「不意を打たれる」㉔勢いよく行動をする。「雪崩を打って攻め寄せる」㉕討つ・ぱつ】武器を使って、相手を攻める。攻撃する。撃ち殺す。「敵を」「親のかたきを」㉖㉗【撃つ】発射する。目標に当てる。「鉄砲でキジを「」㉗㉘（他四）《古語）①装置を作り付ける。「梁ゆ人のなかりせぱ」（万葉）「さじきちて」（字津保）㉘ぬでたたいて、つやを出す。「衣うたせにやりて」（枕）㉙閉じる。「表御門、裏御門両方うちたる館」（浄・忠臣蔵）㉚首を切る。「わが首うてと宣のひければ」（平家）㉛・って一丸がんとなる全体がまとまって力を合わせる。\n\nうつうつヨ副（ト）ぼんやりと。うつらうら。\n\nうつうつヨ【鬱鬱】「タル」《文章》①気がめいって晴れない。「ーとして楽しまない」②草や木の深く生い茂るさま。「ーたる森林が広がる」\n\nうつおほ【空】《古語》内部がからであること。また、そのところ。うつろ。うつぼ。「木の」\n\nうっかり団「副（ト・自ヌル）不注意であるさまぽんやりして気がつかないさま。「ー間違える」「して手をつく」\n\nうつき囲【鬱気】《文章》気持ちがふさいで晴れないこと。気鬱。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3c210786-4112-449e-8ba3-33bd4c013173/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A48%3A06Z%2F-1%2F%2F5a27138587581a781ccda6b195959234f217f8d0a1664294ed626658aa6e15e2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3c210786-4112-449e-8ba3-33bd4c013173/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A48%3A06Z%2F-1%2F%2F7e3b9f0d2f03714bda5dc113154b2afe1fb950f6838b31f1ca96fbcf574986ab"
    }
  ],
  "dataInfo": {
    "width": 2571,
    "height": 3637,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3c210786-4112-449e-8ba3-33bd4c013173/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T00%3A48%3A07Z%2F-1%2F%2F28b19f3c52dae8f83dfede9845c3e8109193ce445c662dcd626746422ace8424"
  ]
}